### Property

# WebKit2WebExtension DOMHTMLTableRowElement:cells

unstable since: 4.1

#### Declaration

    property cells: WebKit2WebExtension.DOMHTMLCollection [ read ]

#### Description

No description available.

Type: | `WebKitDOMHTMLCollection`
Available since: | 4.1

Getter method | `webkit_dom_html_table_row_element_get_cells()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no